MDAC 2.6 and Access 2000 
Author Message
 MDAC 2.6 and Access 2000

Any help appreciated.

I have a VB that reads an Access 2000 databae using ADO 2.5.  If I
distribute that app, I have been told that I must also distribute MDAC 2.6,
but not the complimentary Jet componet (which is not seperate).

Is that true?  Also, is that true on a Windows 98-First Edition system that
does not have Internet Explore 4.01 or higher installed?

Any feed back appreciated.

Thanks
DJ



Wed, 01 Sep 2004 09:26:13 GMT  
 MDAC 2.6 and Access 2000
ADO 2.5 is MDAC 2.5.  ADO 2.6 is MDAC 2.6

The requirements for MDAC installations are on
http://www.microsoft.com/data/download.htm but I think you are correct Win
95 and Win 98 require IE4.01 and the Y2K updates for MDAC 2.6

Tim

Quote:
> Any help appreciated.

> I have a VB that reads an Access 2000 databae using ADO 2.5.  If I
> distribute that app, I have been told that I must also distribute MDAC
2.6,
> but not the complimentary Jet componet (which is not seperate).

> Is that true?  Also, is that true on a Windows 98-First Edition system
that
> does not have Internet Explore 4.01 or higher installed?

> Any feed back appreciated.

> Thanks
> DJ



Wed, 01 Sep 2004 14:18:30 GMT  
 MDAC 2.6 and Access 2000
MDAC 2.5 includes the Jet components, MDAC 2.6 doesn't. If you are using
MDAC 2.6, you'll have to distribute Jet 4.0, SP3 with it as well.
(Available, along with MDAC, at http://www.microsoft.com/data/download.htm )

--
Doug Steele, Microsoft Access MVP
http://I.Am/DougSteele


Quote:
> Any help appreciated.

> I have a VB that reads an Access 2000 databae using ADO 2.5.  If I
> distribute that app, I have been told that I must also distribute MDAC
2.6,
> but not the complimentary Jet componet (which is not seperate).

> Is that true?  Also, is that true on a Windows 98-First Edition system
that
> does not have Internet Explore 4.01 or higher installed?

> Any feed back appreciated.

> Thanks
> DJ



Wed, 01 Sep 2004 19:55:09 GMT  
 
 [ 3 post ] 

 Relevant Pages 

1. MDAC 2.6 on the Server and MDAC 2.1 on the Client - Big Problems

2. Install MDAC 2.5 over MDAC 2.6

3. Problem developing dll files in MDAC 2.5, but using MDAC 2.6

4. MDAC 2.6 on the Server and MDAC 2.1 on the Client - Big Problems

5. MDAC 2.6 & Jet OLE DB access

6. MDAC 2.6 & Access 97 not even Access 2000

7. MDAC 2.6

8. Where to get MDAC version 2.6 or later?

9. Download latest MDAC 2.6 and what about Jet?

10. redist MDAC 2.6 and Jet

11. ADO and MDAC 2.6

12. Service Pack 5 and MDAC 2.5 vs 2.6

 

 
Powered by phpBB® Forum Software